.venues {
	min-height: 100vh;
}

.venues > a {
	min-height: 50vh;
}

.venues > a {
	background-size: cover;
	background-position: center center;
}

.venues > a::before {
	content:"";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.35);
    transition: 0.2s ease-out;
}


.venues > a:hover::before {
	background-color: transparent;
	transition: 0.4s ease-in;
}


.petitdeli {
	background-image: url('Karaoke_Parramatta.jpg');
}

.catering {
	background-image: url('catering.jpg');
}

.cafebistro {
	background-image: url('Hot_Pot_Parramatta.jpg');
}

.venues .incont {
    padding: 15px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    margin: -15px;
    text-align: center;
}

.venues img {
	max-width: 200px;
}

.incont h1 {
	color: #fff;
}

.incont address {
	padding-top: 15px;
	color: #fff;
	font-size: 1.6rem;
}


@media (min-width: 992px) {
	.venues > div {
		height: 100vh;
	}
}
